@charset "utf-8";
body {
	font-size: 2em;
	line-height:1.5em;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	overflow-y:scroll;
	background-image:url(bild1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
a, a:hover, a:active {color:#c2e770;font-weight:bold;}
h1 {
	color:#c2e770;
	padding-top:5%;
}
div {
	height: 45vh;
}
p {
	margin: 0px;
}
p.umleitung {
	margin-top: .5em;
}
/* ------------------------------------------------------------------------*/
/*  MEDIA QUERIES     max-width:520px
------------------------------------------------------------------------*/
@media (max-width:520px){
}